Aktuelle Pakete für UCS 2.2?

mail
german

#1

Sind die Pakete für 2.1 (http://forum.univention.de/viewtopic.php?f=26&t=733&start=0&st=0&sk=t&sd=a) immer noch die aktuellsten für UCS 2.2?

Mit freundlichen Grüßen,

Mario Minati


#2

Hallo,

die aktuellsten Webmailerpakete für UCS 2.2 befinden sich im UCS 2.2 Standard-Onlinerepository.

Mit freundlichen Grüssen
Tobias Scherer


#3

Wenn die Pakete im Standard Repository sind, wieso bekomme ich dann nach vollständigem Update auf 2.2-2 die folgende Ausgabe bei der Suche nach horde Paketen?

root@gerlinde:~/updates# apt-cache search horde
univention-kolab2-webclient - univention package the UGS webclient based on horde
univention-groupware-webclient - univention package the UGS webclient based on horde
imp4 - webmail component for horde framework
horde3 - horde web application framework
mnemo2 - notes/memos component for Horde Framework
nag2 - task list component for Horde Framework
ingo1 - email filter component for Horde Framework
turba2 - contact management component for horde framework
kronolith2 - calendar component for Horde Framework
turba - contact management component for horde framework
imp - webmail component for horde framework
horde - horde web application framework
kronolith - calender component for horde framework
nag - task list component for horde framework
ingo - email filter component for Horde Framework
mnemo - notes component for horde framework
gollem - file manager component for horde framework
sork-passwd - password change component for horde framework
horde-webmailer - horde webmailer


root@gerlinde:~/updates# apt-cache showpkg horde3
Package: horde3
Versions:
3.1.3-4.33.200710191412(/var/lib/apt/lists/gerlinde.dt.minati.local_univention-repository_2.0_maintained_2.0-0_all_Packages)

Reverse Depends:
  horde,horde3
  horde,horde3
  kronolith2,horde3
  turba2,horde3
  ingo1,horde3
  nag2,horde3
  mnemo2,horde3
  imp4,horde3 3.1.1
  horde,horde3
  horde,horde3
Dependencies:
3.1.3-4.33.200710191412 - libapache2-mod-php4 (18 4:4.3.10) libapache-mod-php4 (18 4:4.3.10) libapache2-mod-php5 (16 (null)) libapache-mod-php5 (16 (null)) phpapi-20041030 (16 (null)) phpapi-20020918 (16 (null)) phpapi-20050606 (0 (null)) php-log (16 (null)) php4-pear (19 4:4.3.2+rc3-1) php4-pear-log (0 (null)) php-pear (16 (null)) php4-pear (16 (null)) php5-pear (0 (null)) apache (16 (null)) apache2 (16 (null)) apache-ssl (16 (null)) httpd (0 (null)) php4-domxml (16 (null)) libapache2-mod-php5 (16 (null)) libapache-mod-php5 (0 (null)) imp4 (0 (null)) turba2 (0 (null)) php4-cli (0 (null)) gollem (0 (null)) webcpp (0 (null)) chora2 (0 (null)) xlhtml (0 (null)) ppthtml (0 (null)) wv (0 (null)) source-highlight (0 (null)) enscript (0 (null)) rpm (0 (null)) php4-mhash (0 (null)) gettext (0 (null)) php4-mysql (16 (null)) php5-mysql (16 (null)) php5-pgsql (16 (null)) php4-pgsql (16 (null)) php4-ldap (16 (null)) php5-ldap (0 (null)) logrotate (0 (null)) php-file (0 (null)) php-date (0 (null)) php-mail-mime (0 (null)) php-mail (0 (null)) php-services-weather (0 (null)) php4-gd (16 (null)) php5-gd (16 (null)) php4-gd2 (0 (null)) php4-mcrypt (0 (null)) php-db (0 (null)) horde (0 (null)) turba2 (3 2.1)
Provides:
3.1.3-4.33.200710191412 -
Reverse Provides:
horde 3.2.0-0-cvs-2008-03-14-14.49.200807231459
horde 3.2.0-0-cvs-16.17.200711221636


root@gerlinde:~/updates# apt-cache showpkg horde
Package: horde
Versions:
3.2.0-0-cvs-2008-03-14-14.49.200807231459(/var/lib/apt/lists/gerlinde.dt.minati.local_univention-repository_2.1_maintained_2.1-0_all_Packages)
3.2.0-0-cvs-16.17.200711221636(/var/lib/apt/lists/gerlinde.dt.minati.local_univention-repository_2.0_maintained_2.0-0_all_Packages)

Reverse Depends:
  horde-webmailer,horde
  horde-webmailer,horde
  sork-passwd,horde
  gollem,horde
  horde-webmailer,horde
  horde-webmailer,horde
  univention-kolab2-webclient,horde
  univention-kolab2-webclient,horde
  mnemo,horde
  univention-kolab2-webclient,horde
  ingo,horde
  nag,horde
  kronolith,horde
  imp,horde
  gollem,horde
  turba,horde
  sork-passwd,horde
  imp,horde
  mnemo,horde
  gollem,horde
  turba,horde
  ingo,horde
  univention-kolab2-webclient,horde
  horde3,horde
  nag,horde
  sork-passwd,horde
  univention-groupware-webclient,horde
  kronolith,horde
Dependencies:
3.2.0-0-cvs-2008-03-14-14.49.200807231459 - libapache2-mod-php5 (0 (null)) php-log (0 (null)) php-pear (0 (null)) apache2 (16 (null)) httpd (0 (null)) horde3 (0 (null)) horde3 (0 (null))
3.2.0-0-cvs-16.17.200711221636 - libapache2-mod-php5 (0 (null)) php-log (0 (null)) php-pear (0 (null)) apache2 (16 (null)) httpd (0 (null)) horde3 (0 (null)) horde3 (0 (null))
Provides:
3.2.0-0-cvs-2008-03-14-14.49.200807231459 - horde3
3.2.0-0-cvs-16.17.200711221636 - horde3
Reverse Provides:
horde-webmailer 1.1.1~2.1.4-1.22.200904231550
horde-webmailer 1.1.1~2.1.1-17.8.200902180705

Gibt es noch keine aktuelleren Pakete für UGS oder liegt hier ein Fehler unserseits vor?

Mit freundlichen Grüßen,

Mario Minati


#4

Hallo,

das Paket, welches die aktuellste Version des Webclients bereitstellt ist univention-kolab2-webclient_4.0.6-1.48.200907081345_all.deb

Dieses befindet sich im Standardrepository zu UCS 2.2-2 und bringt die Konfiguration sowie die benötigten Abhängigkeiten für den Webmailer mit.

Das aktuellste dazugehörige Hordepaket ist horde-webmailer_1.1.1~2.1.4-1.27.2009060912 welches mit dem Security-Update 2 für UCS 2.2 ausgeliefert wurde.

Mit freundlichen Grüssen
Tobias Scherer


#5

Vielen Dank.

Diese Pakete sind installiert.

Mit freundlichen Grüßen,

Mario Minati